function X = isrow(Y)
%ISROW is the vector a row.
%	ISROW(Y) returns true if Y is a row vector.

%	$Revision: 1.2 $ $Date: 2001/08/21 16:04:01 $
%
%	$Log: isrow.m,v $
%	Revision 1.2  2001/08/21 16:04:01  zeekec
%	Fixed a direction error.
%	
%	Revision 1.1  2001/07/26 19:03:51  zeekec
%	Added functions ISROW and ISCOLUMN.
%	

error(nargchk(1,1,nargin));

X = logical((ndims(Y) == 2) & (size(Y,1) == 1));

