function X = iscolumn(Y)
%ISROW is the vector a row.
%	ISROW(Y) returns true if Y is a column vector.

%	$Revision: 1.3 $ $Date: 2001/08/21 16:04:01 $
%
%	$Log: iscolumn.m,v $
%	Revision 1.3  2001/08/21 16:04:01  zeekec
%	Fixed a direction error.
%	
%	Revision 1.2  2001/07/26 19:05:17  zeekec
%	Bug fix:  was same as ISROW.
%	

error(nargchk(1,1,nargin));

X = logical((ndims(Y) == 2) & (size(Y,2) == 1));

